• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

from Eclipse 3.0.2 to Eclipse 3.1M6

 
Giovanni De Stefano
Ranch Hand
Posts: 161
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi guys,

I am running Eclipse 3.0.2 with a bunch of plugins like MyEclipse and stuff. I am also using JDK 1.5.0_01.

I would like to enable Eclipse to use java 1.5 but I guess I have to upgrade to Eclipse 3.1M6, is it a safe move? Will I lose all my plugins? If it is safe, can I just overwrite my actual installation of Eclipse?

Thank you all in advance,
Giovanni
 
miguel lisboa
Ranch Hand
Posts: 1281
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
pls let me know if this helped
 
Giovanni De Stefano
Ranch Hand
Posts: 161
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi miguel,
thank you very much!

It seems that it actually worked... :-)

I simply copied the old eclipse folder (just for backup!) and then I have overwritten the old files with the new ones...

Thank you again!
Giovanni
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic